/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:2816) */
"About ScanThru" = "ScanThru 정보";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2828) */
"Adjustment" = "조정";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "모든 권리 보유.";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "항상";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:2798) */
"Arrange in Front" = "앞에서 정렬";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "자동";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "자동 색상 조정";

/* Menu (Basic) : <title:Basic> (oid:2822) */
"Basic" = "기본";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "파랑";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "흐림 효과:";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "명도:";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:2791) */
"Bring All to Front" = "모두 앞으로 가져오기";

/* Button (Cancel) : <title:Cancel> (oid:2855) */
"Cancel" = "취소";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "채널";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "채널:";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "대비";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "대비:";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "현재 선명 효과 값";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "현재 흐림 효과 값";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "현재 망점 제거 효과 값";

/* Menu Item (Delete) : <title:Delete> (oid:2801) */
"Delete" = "삭제";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "망점 제거 효과";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "망점 제거:";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "투명도 사용 안함";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "문서 소스:";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "문서 유형:";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "명도 레벨 입력";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "대비 레벨 입력";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "감마 레벨 입력";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "강조 레벨 입력";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "비율 요인 입력";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "스캔 영역 높이 입력";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "스캔 영역 폭 입력";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "음영 레벨 입력";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "투명도 레벨 입력";

/* Menu (File) : <title:File> (oid:2831) */
"File" = "파일";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "필터 설정";

/* Menu Item (Filters) : <title:Filters> (oid:2819) */
"Filters" = "필터";

/* Menu Item (Fit to Window) : <title:Fit to Window> (oid:2859) */
"Fit to Window" = "창에 맞춤";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:2789) */
"Flip Vertically" = "세로로 뒤집기";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:2789) */
"Flip scanning image vertically" = "스캔 중인 이미지 세로로 뒤집기";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "초점 맞추기 및 선명 효과 필터";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "감마:";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "회색";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "녹색";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "높이:";

/* Menu (Help) : <title:Help> (oid:2807) */
"Help" = "도움말";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "강조";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "강조:";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "이미지 유형:";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "이미지 조정";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "이미지 미리보기";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "흐림 효과 증가/감소";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "명도 증가/감소";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "대비 증가/감소";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "망점 제거 효과 증가/감소";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "감마 레벨 증가/감소";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "강조 레벨 증가/감소";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "비율 요인 증가/감소";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "음영 레벨 증가/감소";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "선명 효과 레벨 증가/감소";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "투명도 레벨 증가/감소";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "반전";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "이미지 색상 반전";

/* Menu (Load Favorites) : <title:Load Favorites> (oid:2818) */
"Load Favorites" = "즐겨찾기 로드";

/* Menu Item (Open) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "OEMDS 파일 설정 로드";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "긴쪽 바인딩";

/* Menu Item (Minimize) : <title:Minimize> (oid:2790) */
"Minimize" = "최소화";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:2817) */
"Minimize All" = "모두 최소화";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "슬라이더를 이동하여 흐림 효과 조정";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "슬라이더를 이동하여 대비 조정";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "슬라이더를 이동하여 망점 제거 효과 조정";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "슬라이더를 이동하여 감마 조정";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "슬라이더를 이동하여 강조 조정";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "슬라이더를 이동하여 비율 요인 조정";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "슬라이더를 이동하여 음영 조정";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "슬라이더를 이동하여 선명 효과 조정";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "슬라이더를 이동하여 투명도 레벨 조정";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "슬라이더를 이동하여 명도 조정";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "없음";

/* Button (OK) : <title:OK> (oid:2857) */
"OK" = "확인";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "불투명도(%):";

/* Menu Item (Open) : <title:Open> (oid:586) */
"Open" = "열기…";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "팝업:";

/* Menu Item (Preference) : <title:Preference> (oid:2794) */
"Preference" = "환경 설정";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "환경 설정 설정값";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "미리보기";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "빨강";

/* Menu Item (Rename) : <title:Rename> (oid:2792) */
"Rename" = "이름 바꾸기";

/* StaticText (Rename Favorites) : <title:Rename Favorites> (oid:2858) */
"Rename Favorites" = "즐겨찾기 이름 바꾸기";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "재설정";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "기본 설정 재설정";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "해상도:";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "응용프로그램으로 돌아가기";

/* Menu Item (Return to application) : <title:Return to application> (oid:2833) */
"Return to application" = "응용프로그램으로 돌아가기";

/* Menu Item (Rotate 90↶) : <title:Rorate image clockwise> (oid:2797) */
"Rorate image clockwise" = "시계방향으로 이미지 회전";

/* Menu Item (Rotate 90↶) : <title:Rotate 90↶> (oid:2797) */
"Rotate 90↶" = "90° 회전↶";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "Save";

/* Menu Item (Save As) : <title:Save As> (oid:575) */
"Save As" = "다른 이름으로 저장…";

/* StaticText (Save Favorites) : <title:Save Favorites> (oid:2838) */
"Save Favorites" = "즐겨찾기 저장";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "현재 설정을 마지막으로 연 파일에 저장";

/* Menu Item (Save As) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "현재 설정을 사용자가 제공한 파일 이름에 저장";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "비율(%):";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "스캔";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2809) */
"Scan Settings" = "스캔 설정";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "이미지 스캔";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "스캔 설정";

/* Menu (ScanThru) : <title:ScanThru> (oid:2813) */
"ScanThru" = "ScanThru";

/* Menu (ScanThrue) : <title:ScanThrue> (oid:2802) */
"ScanThrue" = "ScanThrue";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "색상 채널 선택";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "문서 포맷 선택";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "문서 소스 선택";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "이중 유형 선택";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "스캔 모드 선택";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "스캔 해상도 선택";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "투명도 모드 선택";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "단위 선택";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "음영";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "음영:";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "선명 효과:";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "짧은쪽 바인딩";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "조정 도움말 페이지 표시";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "필터 도움말 페이지 표시";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "기본 창의 도움말 표시";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "환경 설정 도움말 페이지 표시";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "스캔 설정 도움말 페이지 표시";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "작은 정적 텍스트";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "이미지 완화 및 손질";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "항상 투명도 켜기";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "스캔 중에만 투명도 켜기";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "투명도:";

/* EditText ('fnam',0) : <title:Type a name for a favorite> (oid:2856) */
"Type a name for a favorite" = "즐겨찾기 이름 입력";

/* StaticText (Type favorite's name:) : <title:Type favorite's name:> (oid:2853) */
"Type favorite's name:" = "즐겨찾기 이름 입력:";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "버전";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "폭:";

/* Menu (Window) : <title:Window> (oid:2827) */
"Window" = "창";

/* Menu Item (Zoom) : <title:Zoom> (oid:2805) */
"Zoom" = "확대/축소";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:2814) */
"Zoom In" = "확대";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:2808) */
"Zoom Out" = "축소";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "인치";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "파이카";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "픽셀";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "포인트";

/* StaticText ( and  2004-2005 SAMSUNG Electronics,) : <title: and  2004-2005 SAMSUNG Electronics,> (oid:2753) */
" and  2004-2005 SAMSUNG Electronics," = "™ 및 © 2004-2005 삼성전자,";


